### Method

# GtkSource GutterRendererPixbuf get_paintable

#### Declaration [src]

    GdkPaintable*
    gtk_source_gutter_renderer_pixbuf_get_paintable (
      GtkSourceGutterRendererPixbuf* renderer
    )

#### Description [src]

Gets a `GdkPaintable` that was set with `gtk_source_gutter_renderer_pixbuf_set_paintable()`.

Gets property | `GtkSource.GutterRendererPixbuf:paintable`

#### Return value

Type: `GdkPaintable`

A `GdkPaintable` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.